Bug 977052 - nouveau unknown opcode 0x06
nouveau unknown opcode 0x06
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 19:06 EDT by Nivag
Modified: 2015-02-17 10:39 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:39:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (33.49 KB, text/x-log)
2013-06-22 19:06 EDT, Nivag
no flags Details

  None (edit)
Description Nivag 2013-06-22 19:06:59 EDT
Created attachment 764207 [details]
Xorg.0.log

Description of problem:
>>> I am doing this from the laptop 'mercury', I will fill in some missing details later after a reboot! <<<
screen pause for 10? seconds with 2 lines showing at top of the screen, one line says something about unknown opcode 0x06

Version-Release number of selected component (if applicable):
the latest one from F19-TC5

How reproducible:
everytime

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
should not display error & should not pause for so long

Additional info:
Linux mercury 3.9.6-301.fc19.x86_64 #1 SMP Mon Jun 17 14:26:26 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

Jun 23 09:09:45 mercury kernel: [    4.259663] ACPI: Video Device [PEGP] (multi-head: yes  rom: yes  post: no)
Jun 23 09:09:45 mercury kernel: [    4.259697] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:35/LNXVIDEO:00/input/input6
Jun 23 09:09:45 mercury kernel: [    4.274957] nouveau  [  DEVICE][0000:01:00.0] BOOT0  : 0x0e7110a2
Jun 23 09:09:45 mercury kernel: [    4.274960] nouveau  [  DEVICE][0000:01:00.0] Chipset: GK107 (NVE7)
Jun 23 09:09:45 mercury kernel: [    4.274962] nouveau  [  DEVICE][0000:01:00.0] Family : NVE0
Jun 23 09:09:45 mercury kernel: [    4.276376] nouveau  [   VBIOS][0000:01:00.0] checking PRAMIN for image...
Jun 23 09:09:45 mercury kernel: [    4.276388] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
Jun 23 09:09:45 mercury kernel: [    4.276390] nouveau  [   VBIOS][0000:01:00.0] checking PROM for image...
Jun 23 09:09:45 mercury kernel: [    4.276422] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
Jun 23 09:09:45 mercury kernel: [    4.276424] nouveau  [   VBIOS][0000:01:00.0] checking ACPI for image...
Jun 23 09:09:45 mercury kernel: [    4.276425] nouveau  [   VBIOS][0000:01:00.0] ... signature not found
Jun 23 09:09:45 mercury kernel: [    4.276426] nouveau  [   VBIOS][0000:01:00.0] checking PCIROM for image...
Jun 23 09:09:45 mercury kernel: [    4.276513] nouveau  [   VBIOS][0000:01:00.0] ... appears to be valid
Jun 23 09:09:45 mercury kernel: [    4.276514] nouveau  [   VBIOS][0000:01:00.0] using image from PCIROM
Jun 23 09:09:45 mercury kernel: [    4.276623] nouveau  [   VBIOS][0000:01:00.0] BIT signature found
Jun 23 09:09:45 mercury kernel: [    4.276626] nouveau  [   VBIOS][0000:01:00.0] version 80.07.14.00.4f
Jun 23 09:09:45 mercury kernel: [    4.276903] nouveau E[   VBIOS][0000:01:00.0] 0x824c[ ]: unknown opcode 0x06
Jun 23 09:09:45 mercury kernel: [    4.277007] nouveau  [     PFB][0000:01:00.0] RAM type: DDR3
Jun 23 09:09:45 mercury kernel: [    4.277009] nouveau  [     PFB][0000:01:00.0] RAM size: 2048 MiB
Jun 23 09:09:45 mercury kernel: [    4.277010] nouveau  [     PFB][0000:01:00.0]    ZCOMP: 0 tags
Jun 23 09:09:45 mercury kernel: [    4.305327] nouveau  [  PTHERM][0000:01:00.0] FAN control: none / external
Jun 23 09:09:45 mercury kernel: [    4.305332] nouveau  [  PTHERM][0000:01:00.0] fan management: disabled
Jun 23 09:09:45 mercury kernel: [    4.305343] nouveau  [  PTHERM][0000:01:00.0] internal sensor: yes
Jun 23 09:09:45 mercury kernel: [    4.305346] nouveau  [  PTHERM][0000:01:00.0] programmed thresholds [ 90(3), 95(3), 105(5), 135(5) ]
Jun 23 09:09:45 mercury kernel: [    4.339801] [TTM] Zone  kernel: Available graphics memory: 8202816 kiB
Jun 23 09:09:45 mercury kernel: [    4.339803] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
Jun 23 09:09:45 mercury kernel: [    4.339805] [TTM] Initializing pool allocator
Jun 23 09:09:45 mercury kernel: [    4.339808] [TTM] Initializing DMA pool allocator
Jun 23 09:09:45 mercury kernel: [    4.339822] mtrr: type mismatch for b0000000,10000000 old: write-back new: write-combining
Jun 23 09:09:45 mercury kernel: [    4.339825] nouveau  [     DRM] VRAM: 2048 MiB
Jun 23 09:09:45 mercury kernel: [    4.339826] nouveau  [     DRM] GART: 512 MiB
Jun 23 09:09:45 mercury kernel: [    4.339829] nouveau  [     DRM] TMDS table version 2.0
Jun 23 09:09:45 mercury kernel: [    4.339831] nouveau  [     DRM] DCB version 4.0
Jun 23 09:09:45 mercury kernel: [    4.339833] nouveau  [     DRM] DCB outp 00: 01800f23 00010034
Jun 23 09:09:45 mercury kernel: [    4.339834] nouveau  [     DRM] DCB outp 01: 08011f82 00020010
Jun 23 09:09:45 mercury kernel: [    4.339836] nouveau  [     DRM] DCB outp 02: 02022f00 00000000
Jun 23 09:09:45 mercury kernel: [    4.339837] nouveau  [     DRM] DCB conn 00: 00000040
Jun 23 09:09:45 mercury kernel: [    4.339839] nouveau  [     DRM] DCB conn 01: 00001161
Jun 23 09:09:45 mercury kernel: [    4.339840] nouveau  [     DRM] DCB conn 02: 00000200
Jun 23 09:09:45 mercury kernel: [    4.341267] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
Jun 23 09:09:45 mercury kernel: [    4.341268] [drm] No driver support for vblank timestamp query.
Jun 23 09:09:45 mercury kernel: [    4.341270] nouveau  [     DRM] ACPI backlight interface available, not registering our own
Jun 23 09:09:45 mercury kernel: [    4.341292] nouveau  [     DRM] 0 available performance level(s)
Jun 23 09:09:45 mercury kernel: [    4.341293] nouveau  [     DRM] c:
Jun 23 09:09:45 mercury kernel: [    4.352873] nouveau  [     DRM] MM: using COPY for buffer copies
Jun 23 09:09:45 mercury kernel: [    4.386821] usb 1-1.3: New USB device found, idVendor=064e, idProduct=e288
Jun 23 09:09:45 mercury kernel: [    4.386824] usb 1-1.3: New USB device strings: Mfr=3, Product=1, SerialNumber=2
Jun 23 09:09:45 mercury kernel: [    4.386827] usb 1-1.3: Product: USB Video Device
Jun 23 09:09:45 mercury kernel: [    4.386829] usb 1-1.3: Manufacturer: SuYin
Jun 23 09:09:45 mercury kernel: [    4.386832] usb 1-1.3: SerialNumber: HF1316-T803-HM08-VS-R02.03.00
Jun 23 09:09:45 mercury kernel: [    4.432848] nouveau  [     DRM] allocated 1920x1080 fb: 0x80000, bo ffff880435469400
Jun 23 09:09:45 mercury kernel: [    4.432920] fbcon: nouveaufb (fb0) is primary device
Comment 1 Nivag 2013-06-22 19:29:00 EDT
The error code appears on the screen for about 25 seconds after the 'f infinity' logo disappears.

Not sure if it is related, but it takes about 52 (fifty two) seconds for the desktop to appear after I hit enter on the password dialog.

I am using the Mate Desktop Environment, and it is the only D/E installed.

Measured with my (new & first!) smart phone stop watch facility, so times should be accurate to within one second.
Comment 2 Fedora End Of Life 2015-01-09 13:30:15 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:39:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.